.pkp_site_name .is_text{
    font-family: math;
    -webkit-text-stroke: 0.15px #000000;
    color: #cbba8b;
    text-transform: uppercase;
    text-shadow: 3px 0px 1px #5d5541;
}

.pkp_site_nav_menu{
    background: #3e4a54;
}

.pkp_structure_head{
    background: linear-gradient(90deg,rgba(43, 43, 45, 1) 12%, rgba(77, 109, 130, 1) 74%, rgba(203, 186, 139, 1) 96%);
}

.pkp_block .title{
    padding: 10px;
    background-color: #caba8a;
    margin: 0px;
    border: 1px solid #a3a3a3;
}

.pkp_block .content ul li{
    border: 1px solid #a3a3a3;
    padding-left: 10px;
}